@import url('https://fonts.googleapis.com/css2?family=Kanit&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');

html, body {
    max-width: 100%!important;
    overflow-x: hidden!important;
    overflow-y: auto!important;
}

/********** common setting **********/
.h1-header {
    font-family: 'Kanit', sans-serif;
    margin-top: 2rem;
}

h2 {
    font-family: 'Titillium Web', sans-serif!important;
    font-size: 2.8rem !important;
    font-weight: 700;
}

h3 {
    font-family: 'Titillium Web', sans-serif!important;
    font-weight: 700;
    margin-bottom: 30px!important;
}

h4, p, div, a {
    font-family: 'Titillium Web', sans-serif!important;
}

img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

a,
button {
    cursor: pointer;
    color: inherit!important;
}

.btn-accr {
    text-decoration:none;
    color:inherit;
    font-size:larger;
    font-weight:bold;
    background: none;
    border: none;
}

a.domain-links, a.domain-links:hover, a.domain-links:focus {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px dashed #ffffff;
    margin: auto 5px;
}

.desc-irnanda a, .desc-irnanda a:hover, .desc-irnanda a:focus {
    font-weight: bold;
    color: #7B2776;
    text-decoration: none;
    border-bottom: 2px dotted #292b2c;
}

.desc-numan a, .desc-numan a:hover, .desc-numan a:focus {
    font-weight: bold;
    color: #d2ae20;
    text-decoration: none;
    border-bottom: 2px dotted #d2ae20;
}

.jumbotron {
    margin-bottom: 0 !important;
    width: 100%;
}

.jumbotron-i {
    background-color: #f9f9f9!important;
}

.jumbotron-b {
    box-shadow: 0 0 10px #212121;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

#accordionExample275 .accordionBtn:before,
#accordionExample275 .accordionBtn.collapsed:before{
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 25px;
    height: 25px;
    line-height: 28px;
    font-size: 14px;
    color: #50bbaa;
    text-align: center;
    position: absolute;
    top: 18px;
    right: 15px;
    transform: rotate(135deg);
    transition: all 0.3s ease 0s;
}
#accordionExample275 .accordionBtn.collapsed:before{
    color: #a0a0a0;
    transform: rotate(0);
}

.cta-green {
    background: #d2ae20;
    color: #192440;
}

.cta-green:hover {
    color: #ffffff;
    background: #00e69c;
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-purple {
    background: #7B2776;
    color: #ffffff!important;
}

.cta-purple:hover, .cta-purple:focus, .cta-purple:active {
    color: #ffffff;
    background: #d2ae20;
}

.cta-white {
    background: #ffffff;
    color: #7B2776;
}

.cta-white:hover, .cta-white:focus, .cta-white:active {
    color: #ffffff;
    background: #d2ae20;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-whatsapp, .cta-whatsapp:focus, .cta-whatsapp:active {
    color: #ffffff;
    background: #25d366;
    border: 2px solid #25d366!important;
}

.cta-whatsapp:hover {
    color: #25d366;
    background: #ffffff;
    border: 2px solid #25d366;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
    border-radius: 40px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #7B2776 0);
}

#feature-last {
    background: #7B2776;
}

.mx-iconz {
    width: auto;
    max-width: 90px;
    margin-top: 2rem;
    margin-bottom: 1rem;
}

ul.linkz li a, ul.linkz li a:hover, ul.linkz li a:focus, ul.linkz li a:active {
    font-size: small;
    color: #ffffff;
    text-decoration: none;
}

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: #d2ae20;
}

#contact form input,
#contact form textarea {
    background: transparent;
    border: 1px solid #d2ae20;
    color: #ffffff;
}

/********** copyright **********/
#copyright {
    background: #7B2776;
    padding: 1rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #7B2776;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #d2ae20;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

.mapouter{position:relative;text-align:right;height:250px;width:300px;}
.gmap_canvas {overflow:hidden;background:none!important;height:250px;width:300px;border: 7px solid rgba(255,255,255,.14);border-radius: 22px;}

/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 3rem;
    }
    
    .btn-accr {
        font-size:large;}
}